Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Filtering/vtkPolyDataCollection.h File Reference

`#include "vtkCollection.h"`
`#include "vtkPolyData.h"`

Include dependency graph for vtkPolyDataCollection.h:

Go to the source code of this file.

## Compounds

class | vtkPolyDataCollection
| maintain a list of polygonal data objects More...